<?
session_start();
?>
<link rel="stylesheet" type="text/css" href="stil.css">
<?php
include("menu.php");
include("check.php");
include("forb.php");
?>
Vil du tjene lidt ekstra, ved blot at linke til vores side?
Hvis du vil have denne kode ind på din arto profil/hjemmeside eller lignende Så er koden bare<br>
<TEXTAREA rows=10 cols=35><a href="http://www.kaaz.dk/tjen.php?brugernavn=<?php print"$_SESSION[Brugernavn]";?>">Klik venligst her!</a></TEXTAREA><hr>
Hvis du vil sende linket over msn, er urlen:<br>
http://www.kaaz.dk/tjen.php?brugernavn=<?php print"$_SESSION[Brugernavn]";?><br>
<u>Husk</u> at du får hele <b>200</b> Points pr. besøg, og at pengene ryger til dine Mønter.
<br><br>
Held og lykke med at samle champs ind!
